<?php

namespace Modules\User\Http\Controllers;

use Modules\User\Models\User;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class UserController extends Controller
{
    public function index()
    {
        return view('user::index');
    }
}